<?xml version="1.0"?>
<GameOptions xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" GameName="GameBotsUDK" GameLongName="UDK with GameBots">
  <GameUniqueID>7f5d19b8-9317-4b07-b106-968afbd2e92e</GameUniqueID>
  <MachineUniqueID>9bf5e125-2267-440a-8600-982d34afaea3</MachineUniqueID>
</GameOptions>